A barra de ferramentas não está disponível para o Firefox 5 ou versões posteriores

A Google Toolbar para Firefox é compatível com a versão 4 do Firefox ou anteriores. Para descobrir qual versão do Firefox você usa, clique no menu da Ajuda e selecione "Sobre o Firefox" (no Mac, a opção está localizada no menu "Firefox").

Se usar a versão 5 ou superior do Firefox, você não poderá usar a Google Toolbar. Entretanto, ainda é possível adicionar funcionalidade semelhante ao navegador tentando um ou mais dos seguintes complementos do Firefox:

A lista acima foi fornecida para sua conveniência. O Google não apresenta garantias para nenhum complemento. Sempre tenha cuidado ao instalar complementos, pois eles podem causar problemas de segurança, desempenho ou instabilidade.